Ant 1.6
3 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Josh_Bosquez
Posted On:   Wednesday, January 7, 2004 02:15 PM

Has anyone upgraded IntelliJ to use Ant 1.6? I tried by overwriting the ant.jar with all the new ant jar files, but I am now getting "No JAXP compliant XML parser found".

Re: Ant 1.6

Posted By:   Stanislav_Davydov  
Posted On:   Thursday, February 26, 2004 07:28 AM

Will be supported in 4.1

Re: Ant 1.6

Posted By:   Sebastian_Martin  
Posted On:   Thursday, January 8, 2004 01:50 AM

try to put jaxp jar in intellij library directory.
You can download jaxp jar in WebServices Development Pack 1.3
Install it, and there is a directory which contains this jar

Re: Ant 1.6

Posted By:   Josh_Bosquez  
Posted On:   Wednesday, January 7, 2004 03:22 PM

FYI. Just got on IntelliJ forums, and they are not supporting Ant 1.6 at this time.
About | Sitemap | Contact